
[readLastReport]
comm                 = 注释
curr_patch           = 当前增补程序
curr_ver             = 当前版本
date                 = 日期
err_nothing          = $1 类别中没有要报告的内容
exp_patch            = 期望的增补程序
exp_ver              = 期望的版本
matrix               = 矩阵文件
module               = 模块
name                 = 名称
section              = 报告部分
status               = 状态
title                = 修订版检查报告

[run]
err_already          = 错误：修订版检查已开始运行
err_at_least1        = 错误：至少选择一个模块
l_all_mod            = 所有模块
l_email              = 电子邮件
l_host               = 选择主机
l_local              = 本地
l_matrix             = 选择矩阵
l_module             = 选择模块
l_select             = 选择运行修订版检查的选项
submit_args          = 显示命令和参数
submit_run           = 运行修订版检查
